Enterprise Architect

DBMode System Requirements


System Requirements are as follows for DBMode.


-
  • Enterprise Architect Version 12.0 or later. Professional, Corporate or Suite Editions is required.
  • [For Floating Licenses]
    • To register DBMode Floating License keys to your key store, you need KeyStore manager version 2.2 or later.
    • In the server config file, if option AUTHMETHOD value is AM_ACTIVEDIRECTORYEX or AM_SSKSGROUP, you can not use DBMode.
- DBMode is not available on Linux and MacOS.
- 30 MB of available hard-disk space
- 1280*720 or higher resolution display
- MDG Technology "Core Extension" must be enabled.

Depending on which features to use, the following structure is required.


- DBMode Floating keys support service-based keystore only. You can not use file-based keystore to manage DBMode Floating keys.